<!DOCTYPE html>
<html>
  <head>
    <title>NS in my city</title>
    <meta content="text/html;charset=utf-8" http-equiv="Content-Type">
    <meta content="utf-8" http-equiv="encoding">
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no"
    />
    <script src="https://cesium.com/downloads/cesiumjs/releases/1.91/Build/Cesium/Cesium.js"></script>
    <link href="https://cesium.com/downloads/cesiumjs/releases/1.91/Build/Cesium/Widgets/widgets.css" rel="stylesheet">

    <script src="./constants.js"></script>
    <script src="./geometry.js"></script>
    <script src="./compact_object.js"></script>
    <script src="./ui.js"></script>
    <script src="./script.js"></script>
    <link rel="stylesheet" type="text/css" href="./style.css" />
  </head>
  <body onload="initialize()">
    <!--<div id="massSliderContainer"></div>-->
    <div id="cesiumContainer"></div>
    <!--<div id="loadingOverlay"><h1>Loading...</h1></div>-->
    <div id="toolbar">
      <table>
        <tbody>
          <tr>
            <td class="header">Controls</td>
          </tr>
          <tr>
            <td>Type</td>
            <td>
              <select id="typePicker"></select>
            </td>
          </tr>
          <tr>
            <td id="massLabel">Mass</td>
            <td>
              <div id="massSliderContainer"></div>
              <div id="massDisplayContainer"></div>
<!--              <input type="range" min="0.0" max="1.0" step="0.01" data-bind="value: alpha, valueUpdate: 'input'">
              <input type="text" size="5" data-bind="value: alpha"> -->
            </td>
          </tr>
        </tbody>
      </table>
    </div>
  </body>
</html>
